Knowledgebase: General Questions
What Are The Requirements To Run Software From Cyber-Labz ?
Posted by Cyber Junkie on 23 June 2016 03:15 PM

All Cyber-Labz software will run on any Win OS EXCEPT Windows XP and Win Server 2003


Requirements :
Microsoft .NET 4.5 (Exact Version) - Official Microsoft Link HERE
Min 2GB RAM
Min 1GB Processor


* In some cases the C++ Library is needed *
C++ Redistributable - Official Microsoft Link HERE

(0 vote(s))
Helpful
Not helpful

Comments (0)
Post a new comment
 
 
Full Name:
Email:
Comments:
CAPTCHA Verification 
 
Please enter the text you see in the image into the textbox below (we use this to prevent automated submissions).

Cyber-Labz SupportDesk